.image-to-show {
  width: 400px;
  height: 400px;
  margin: 0 auto;
  display: none;
}

.images-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.button {
  margin-top: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.btn {
  margin: 10px;
}
.active {
  display: block;
}
